Anyone use 6.1.2? Is it stable

Reply
pmc
L2 Linker

Anyone use 6.1.2? Is it stable

I'm pretty interesting in upgrading to this version (on 6.0.8 at the moment). Specifically for the Wildfire email link analysis.

Anyone upgraded? Is it working fine or have you run into any bugs?

Tags (1)
L6 Presenter

Re: Anyone one 6.1.2? Is it stable

Hi PMC,

6.1.2 is recommended release. It has one issue related to Ipsec, it doesnt mean it will affect your firewall.

Regards,

Hardik Shah

L4 Transporter

Re: Anyone one 6.1.2? Is it stable

Hi PMC,

my some of client using 6.1.2 and its look like good.

Thnx

Satish

L2 Linker

Re: Anyone one 6.1.2? Is it stable

Hi PMC,

We had a problem on Panorama M-100 with the log messages received from the firewall.

Panorama discarded all the log messages so we had to roll-back to version 6.0.8.

L4 Transporter

Re: Anyone one 6.1.2? Is it stable

I am having a problem with IPSec (Satellite Device) as already reported. Downgrading to 6.1 resolved the IPSec problem.

L1 Bithead

Re: Anyone one 6.1.2? Is it stable

Me too.  Detailed here 6.1.2 LSVPN/VPN Hang - Reboot Required

What's the official response???  I'll open a support case too

L4 Transporter

Re: Anyone use 6.1.2? Is it stable

I'm using 6.1.2 on my PA-200.

Currently, all traffics are traversing FW.

One thing I'm concerning is that mp has some kind of memory leak.

I can't generate TSF.(it will be empty tgz file)

As you see below, my swap memory is 0k free.

admin@PA-200(active)> show system resources

top - 11:18:32 up 38 days,  1:04,  1 user,  load average: 2.10, 2.34, 1.87

Tasks:  98 total,   2 running,  96 sleeping,   0 stopped,   0 zombie

Cpu(s): 51.0%us,  1.9%sy,  4.6%ni, 42.0%id,  0.5%wa,  0.0%hi,  0.0%si,  0.0%st

Mem:   2575620k total,  2009260k used,   566360k free,    71396k buffers

Swap:     7992k total,     7992k used,        0k free,   518104k cached

L1 Bithead

Re: Anyone use 6.1.2? Is it stable

Hi Hardik,


Could you please share the information about the issue with IPSec in 6.1.2?

L7 Applicator

Re: Anyone use 6.1.2? Is it stable

Hello faust,

No specific issues have been identified so far with IPSec. It's a good  stable OS.

Thanks

L4 Transporter

Re: Anyone use 6.1.2? Is it stable

Hello

I can confirm same problem as EMR.

Additionally I have much biger problem with memory leak and accidental reboot of my PA200.

It's finally recognised by support as a bug id is 71828 will be fixed in 6.1.4 release.


I'd recommend You to wait until 6.1.4 will be released.



Regards

Slawek

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!